<!DOCTYPE html>
<html>
<head>
  <title>Emilie Lefel</title>
  <meta charset="utf-8">
</head>
<body>
  <h1>Emilie LEFEL</h1>
    <img src="emilie.png" alt="Emilie Lefel" />
  <h2>Informations générales</h2>

  <h3>Date de naissance</h3>
    <p> 25 août 1988 </p>
  <h3>Discipline</h3>
    <p>
    Double Dames
    <br>
    Doubles mixte
    </p>
  <h3>Pôle d'entrainement</h3>
    <p> INSEP </p>
  <h3>Club</h3>
    <p> Badminton Club Arras </p>

  <h2>Quelques vidéos</h2>

  <ul>
    <li><a href="https://www.youtube.com/watch?v=BZJlBSQuIUMhttps://www.youtube.com/watch?v=BZJlBSQuIUM">Interview</a></li>
    <li><a href="https://www.youtube.com/watch?v=cetD-m_sK-E">Double Mixte - Lefel / Labar VS Fontaine / Mittelheisser </a></li>
    <li><a href="https://www.youtube.com/watch?v=7x-sHplCHvM">Double Dames - Debel Płock/Kamila Morawska VS Marie BATOMENE/Delphine LANSAC (FRA) </a></li>
  </ul>



</body>
</html>
